@font-face {
  font-family: 'CerebriSansBook';
  src: url('../fonts/CerebriSansBook/CerebriSans-Book.woff2') format('woff2'), url('../fonts/CerebriSansBook/CerebriSans-Book.woff') format('woff'), url('../fonts/CerebriSansBook/CerebriSans-Book.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
html,
body {
  height: 100%;
  background-color: #000;
}
html:before,
body:before {
  position: fixed;
  top: 0;
  left: 0;
  content: "";
  width: 80%;
  height: 100%;
  background-position: center top;
  background-size: cover;
  background-image: url('../img/login_bg.jpg');
  opacity: 0.17;
}
.wrapper {
  height: 100%;
  padding: 0;
  margin: 0;
  background-color: transparent;
  position: relative;
  min-height: calc(56%);
}
.wrapper .content {
  padding: 30px 30px;
}
@media (min-width: 992px) {
  .wrapper .content {
    padding-right: 500px;
  }
}
.wrapper .content .wrapper-logo {
  margin: 220px 100px 0 90px;
}
.wrapper .content .wrapper-logo .logo {
  margin-bottom: 22px;
}
.wrapper .content .wrapper-logo .logo img {
  vertical-align: center;
}
.wrapper .content .wrapper-logo .logo span {
  font-family: 'CerebriSansBook', Tahoma, Geneva, Verdana, sans-serif;
  color: #fff;
  font-size: 52px;
}
.wrapper .content .wrapper-logo .logo h2 {
  display: inline-block;
  vertical-align: middle;
  margin: 11px 0 11px 20px;
  color: #fff;
}
.wrapper .content .login {
  position: absolute;
  right: 0;
  top: 0;
  height: auto;
  min-height: 100%;
  padding: 120px 60px 180px;
  color: #76838f;
  background: #fff;
}
@media (max-width: 768px) {
  .wrapper .content .login {
    width: 100%;
    padding: 100px 25px 180px;
  }
}
.wrapper .content .login .logo-mobile {
  margin-bottom: 60px;
}
@media (min-width: 768px) {
  .wrapper .content .login .logo-mobile {
    display: none;
  }
}
.wrapper .content .login form {
  width: 350px;
  margin: 45px 0 20px;
}
@media (max-width: 768px) {
  .wrapper .content .login form {
    width: 100%;
  }
}
.wrapper .content .login form .form-header {
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  margin-bottom: 20px;
}
.wrapper .content .login form .form-header .title {
  font-size: 25px;
  color: #495057;
  margin-bottom: 7px;
  margin-left: 15px;
  font-weight: 600;
}
.wrapper .content .login form .form-header .subtitle {
  margin-left: 15px;
  font-size: 18px;
  font-weight: 400;
  margin-bottom: 0;
  margin-top: -6px;
}
.wrapper .content .login form .form-header img {
  width: 50px;
  margin: 10px 0 0 15px;
}
.wrapper .content .login form #eaSubmitSignIn {
  min-width: 100px;
}
